      /* Bismillāhir-Raḥmānir-Raḥīm */
p {margin-bottom: 2em;}	
p.centered {
  text-align: center;
  margin: 3em 0;}
/*--2026-07-07 07:36:23--  https://www.gnu.org/software/emacs/layout.css::L157*/img{}
img:nth-child(even){}
img:nth-child(odd){background:blue;yellowlime}
img:nth-child(even){background:lime}img{}b:nth-child(1){}
b:nth-child(1){color:lime}b:nth-child(2){}
b:nth-child(even){}
b:nth-child(odd){background:blue;yellowlime}
a:nth-child(even){color:red;ba;ckground:lime}b:nth-child(even){color:red;background:lime}
a:last-child{color:lime;red;b;ackground:lime}